Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 20:54:47 +0000

Chat transcript

	Harry Sat, 04/09/22 02:44:44 am Asia/Dhaka
		Hello, would you like to talk about our services?
	Visitor 02:44:44 am
		Hi
		Can you give me usa residential homed isp vps ?
	Harry 02:45:25 am
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services 
	Visitor 02:47:40 am
		I see this . i want to know can you give me residential ips for vps ?
	Harry 02:48:01 am
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 02:48:45 am
		Both become I have little business on this
	Harry 02:49:57 am
		Could you please confirm what exactly you want colocation or dedicated server?
	Visitor 02:50:12 am
		Dedicated
	Harry 02:50:40 am
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 02:51:20 am
		Need custom always because i&#39;m reseller
	Harry 02:51:34 am
		ok
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 02:51:52 am
		Tanvir
		Email : [email-masked]
		My country code+880
	Harry 02:52:57 am
		May  I have your phone number?
	Visitor 02:53:17 am
		Yes +8801303218068
	Harry 02:53:29 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 02:54:01 am
		 thanks
	Harry 02:54:16 am
		It was nice talking to you. Have a great day, goodbye! 
	System 02:54:24 am
		Harry archived the chat

	9m 40s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com